Status: Closed Estimated time: 0.00 hour
Priority: Normal

Assignee: Lynn Weller

Category: Applications

Target version: 3.5.0 (FY17 UserTestPlan Sprint #1)

Description

UserTestPlan for Ticket #4490

Related issues:
Related to ISIS - Bug #4490: gnet - ability to select multiple free points br... Closed

History

#1 - 2016-11-01 10:17 AM - Tammy Becker
- Related to Bug #4490: gnet - ability to select multiple free points broken added

#2 - 2016-11-01 10:17 AM - Tammy Becker
- Status changed from Acknowledged to In Progress
- Assignee set to Lynn Weller

- Target version set to 3.5.0 (FY17 UserTestPlan Sprint #1)

User Test location: /work/projects/usertests/UserTestPlans/Apps/qnet/m04490/

Lynn Weller is the original reporter of this issue and author of the test plan.

#3 - 2016-11-01 11:53 AM - Tammy Becker

- Status changed from In Progress to Resolved

#4 - 2016-11-02 11:11 AM - Jason Laura

- Status changed from Resolved to In Review

#5 - 2016-11-02 11:27 AM - Jason Laura
- Story points set to 1

#7 - 2016-11-09 01:38 PM - Marjorie Hahn
- Description updated

- Status changed from In Review to Feedback

| found that the test plan was very easy to follow, | just have a few suggestions/observations:
e Note that the Control Network Navigator pops up in a separate window, just in case the user has trouble finding it.

* The user is directed to hit "Set Apriori/Sigmas" before selecting multiple points, but the error also pops up if the user selects multiple points and
then hits "Set Apriori/Sigmas". It is unclear as to why this particular order is significant and a little more explanation would help.
https://isis.astrogeology.usgs.gov/fixit/issues/4490

#8 - 2016-11-09 04:00 PM - Lynn Weller
- Status changed from Feedback to Resolved

All of the reviewers suggestions have been incorporated into the test plan.
Thanks so much - this document has improved significantly due this feedback!

#9 - 2016-11-14 10:01 AM - Marjorie Hahn

- Status changed from Resolved to Closed

2017-01-01 22


http://www.tcpdf.org

